<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
  <head>
    <meta charset="UTF-8" />
    <title>Portada</title>
    <style>.sin-margen{margin:0;padding:0;}.forro{display:block;margin:auto;padding:0;height:100vh;width:auto;}</style>
  </head>
  <body class="sin-margen">
    <section epub:type="cover" role="doc-cover">
      <img id="cover-image" class="forro" alt="Imagen de portada" src="../img/portada.jpg" />
    </section>
  </body>
</html>
